Subject: New Reply Received - Re: مشترياتك في طريقها إليك 1707700974
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 13:38:33 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: مشترياتك في طريقها إليك 1707700974  Ticket comment <div dir="auto">I track my order<div dir="auto">And its written that they are on the way </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 3 Jan 2023, 5:23 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5536504</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ahmed ,<br><br><br>
</div>
<div dir="ltr">
<div>Hi Ahmed</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We have checked and it appears that the following order number: (1707700974)  has been shipped. Please note the delivery time frame is 4-7 business days. You can track it from here<a href="https://www.aramex.com/om/en/track/shipment-details?q=c2hpcG1lbnRJZD0xMDMzMzc3NzA2JnByb2R1Y3RHcm91cD1ET00mc2hpcG1lbnRUeXBlPSZzZWFyY2hNb2RlPSY%3d-%2biWFN8cmc7Y%3d" rel="noreferrer" target="_blank">https://www.aramex.com/om/en/track/shipment-details?q=c2hpcG1lbnRJZD0xMDMzMzc3NzA2JnByb2R1Y3RHcm91cD1ET00mc2hpcG1lbnRUeXBlPSZzZWFyY2hNb2RlPSY%3d-%2biWFN8cmc7Y%3d</a>   ,tracking id  42726409460</div>
<div><br style="box-sizing:border-box"></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5536504